Counter - Employment - Bug #1996

MPMN 001: No Data Display after fetching a request.
10/16/2019 10:20 AM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/16/2019
Priority: Immediate Due date:

Assignee: Abdelhadi Al-Qudah % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Abdelhadi Al-Qudah Actual Result:

Severity: Normal Environment: QA
Category: Employment Transaction Number:
Sub-Category: 00000 0oooo boooo 0oooo Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 121
Description

Request Code: 1210000003834

Refer to the attached snapshot.

History

#1 - 10/16/2019 11:23 AM - Abdelhadi Al-Qudah

- Assignee changed from Mohammad Joudeh to Mouath Saadah

#2 - 10/16/2019 01:06 PM - Mouath Saadah

- File empty labor id.png added

- Status changed from Open to Feedback

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

- Co-Workers Abdelhadi Al-Qudah added

Dear Mahmoud Tarawneh
there is many values are empty in the trains table
**Check the screen-shot attached

Best Regards,
Mouath Saadah

#3 - 10/16/2019 01:12 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Shatha Alasir
Dear Shatha,

Could you check this and advice?

#4 - 10/20/2019 09:35 AM - Shatha Alasir
- Assignee changed from Shatha Alasir to Abd Alrahman almomani

kindly check
#5 - 10/20/2019 10:33 AM - Abdelhadi Al-Qudah
- File0 00000 000000 .png added

- Assignee changed from Abd Alrahman almomani to Mouath Saadah

Dear Moath,

Please note that the "U00000 000000 is not displayed in the related section after fetching a request.

Request Code: 1210000003902

Refer to the attached snapshot.

#6 - 10/20/2019 10:54 AM - Mouath Saadah
- File labor id null.png added

- Assignee changed from Mouath Saadah to Mahmoud Tarawneh

Dear Mahmoud Tarawneh

in this issue, the "labor id" is null in trans table
We have already talked about this By the conversation above

000000 000000 * need labor id to disable
**Check the screen-shot attached

Best Regards,
Mouath Saadah

#7 - 10/20/2019 11:47 AM - Mouath Saadah

- File pro error.png added

- File laber id empty in DB.png added

- Assignee changed from Mahmoud Tarawneh to Abdelhadi Al-Qudah

Dear Abud ALhadee
the labor id attribute is null
Check the screen-shot attached

Best Regards,
Mouath Saadah
#8 - 10/20/2019 11:53 AM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Mohammad Alkhaled

Please advice.

#9 - 10/24/2019 10:13 AM - Mohammad Alkhaled
- Assignee changed from Mohammad Alkhaled to Mouath Saadah

| send to you how to get Labor Info based on Trans ID
please advise when you change it and test it

#10 - 10/24/2019 11:05 AM - Mouath Saadah

- Status changed from Feedback to Fixed

- Assignee changed from Mouath Saadah to Abdelhadi Al-Qudah
- % Done changed from 0 to 100

done | need deploy

Files

10000 00000 00000.png 69.3 KB 10/16/2019 Abdelhadi Al-Qudah
empty labor id.png 174 KB 10/16/2019 Mouath Saadah
000000 000000.png 93.3 KB 10/20/2019 Abdelhadi Al-Qudah
labor id null.png 89.9 KB 10/20/2019 Mouath Saadah
pro error.png 64.7 KB 10/20/2019 Mouath Saadah
laber id empty in DB.png 77.3 KB 10/20/2019 Mouath Saadah

06/07/2025

3/3


http://www.tcpdf.org

